
Radar Perfilador de Vientos UHF - Task #952

Milestone # 138 (In progress): Técnicas de Procesamiento Digital de Señales

Task # 254 (In progress): Desarrollo de rutinas de discriminación de aire-claro y precipitación

Ajuste de doble Gaussiana

04/26/2017 03:54 PM - Erick Bocanegra

Status: In progress Start date: 04/26/2017

Priority: Normal Due date:  

Assignee: Erick Bocanegra % Done: 90%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Es necesario realizar la rutina en signal chain como una nueva clase.

Aplicar el ajuste a la data obtenida de CLAIRE un día lluvioso.

History

#1 - 04/26/2017 04:11 PM - Erick Bocanegra

- Assignee set to Erick Bocanegra

- Target version set to Huancayo 1.0

#2 - 06/26/2017 01:57 PM - Erick Bocanegra

- % Done changed from 10 to 50

Importar General Gaussian Fit para signal Chain y ser validado.

#3 - 07/17/2017 05:13 PM - Erick Bocanegra

- % Done changed from 50 to 90

#4 - 08/22/2017 03:25 PM - Joaquín Verástegui

- Status changed from New to In progress
